p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #3c5603;
background-image:url('./images/fond-irish.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:800px;;}
#Img4 {display:block;overflow:hidden;position:absolute;left:229px;top:0px;width:795px;height:614px;z-index:2;min-width:795px;}
#Img4Inner {position: absolute;width:795px;height:614px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:48px;top:21px;width:893px;height:83px;z-index:4;}
#Box7 {display:block;overflow:hidden;position:absolute;left:42px;top:0px;width:903px;height:77px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/lestetesrousses-genealogie_Box7.png');background-repeat:no-repeat;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#MenuSystem1 {display:block;z-index:2083;position:absolute;left:60px;top:84px;width:895px;height:31px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Box1 {display:block;overflow:hidden;position:absolute;left:46px;top:137px;width:953px;height:645px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/lestetesrousses-genealogie_Box1.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:14px;top:18px;width:119px;height:186px;z-index:14;min-width:119px;}
#Img2Inner {position: absolute;width:119px;height:186px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:14px;top:216px;width:121px;height:190px;z-index:15;min-width:121px;}
#Img3Inner {position: absolute;width:121px;height:190px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:14px;top:417px;width:125px;height:196px;z-index:16;min-width:125px;}
#Img1Inner {position: absolute;width:125px;height:196px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:154px;top:15px;width:778px;height:598px;z-index:17;min-width:778px;}
#Img5Inner {position: absolute;width:778px;height:598px;border:0px;}
